Subject: Ticket Assigned - retun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 16:08:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retun essraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  essraa Bot:  Hi Essraa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582869116 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Agent:  Hi Essraa, Good evening. Thank you for contacting us. My name is Humayun. How may I help you?  Agent:  Could you please share your order number so that I can assist you further? Customer:  9640151605 Customer:  I received it broken with the small piece inside the plastic wrap Customer:  I've made a return request Customer:  But i want to change the pick up location of return Customer:  New location is: Dubai, warsan 4 (phase 2 international city), rawabi residence, flat no. 607 Agent:  please tell me the address Agent:  ok thanks and the mobile number ? Customer:  0582869116 Agent:  thanks Agent:  i will update the address with courier Customer:  Thank u Agent:  and make the collection Agent:  Is there anything else I can assist you with ? Customer:  No thank you Agent:  you are welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Essraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0582869116 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640151605 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:30 PM, 16th Mar                     essraa                    Hi again           07:30 PM, 16th Mar                     essraa                    I recieved an avent bottles that are near expiry date!           07:30 PM, 16th Mar                     essraa                             07:31 PM, 16th Mar                     essraa                    This is not acceptable i need to exchange them with a newer ones           07:31 PM, 16th Mar                   fatma                   Hi Esraa, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:35 PM, 16th Mar                     essraa                    Hello fatima           07:38 PM, 16th Mar                     essraa                    Plz assist me regarding this           07:38 PM, 16th Mar                     essraa                    I will be giving these bottles to my 6 month old child           07:38 PM, 16th Mar                     essraa                    But they are about to expire!           07:38 PM, 16th Mar                     essraa                    Should i make a return request?           07:40 PM, 16th Mar                   fatma                   Could you please share your order number so that I can assist you further?           07:40 PM, 16th Mar                     essraa                    9640151605           07:40 PM, 16th Mar                     essraa                             07:40 PM, 16th Mar                     essraa                             07:40 PM, 16th Mar                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores)  across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:41 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:44 PM, 16th Mar                   fatma                   Hi Esraa, I have not received a response from you yet, please confirm if you are still connected?           07:47 PM, 16th Mar                     essraa                    Yes           07:47 PM, 16th Mar                     essraa                    I know the return process           07:47 PM, 16th Mar                     essraa                    But if will return and order agaiinn           07:48 PM, 16th Mar                     essraa                    Ho           07:48 PM, 16th Mar                     essraa                    How i will guarantee that i will not get the near expired product again!!!           07:48 PM, 16th Mar                   fatma                   you  can return that item only           07:49 PM, 16th Mar                     essraa                    Ok           07:49 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           07:50 PM, 16th Mar                     essraa                    I need the return pick up location to be           07:51 PM, 16th Mar                     essraa                    New location is: Dubai, warsan 4 (phase 2 international city), rawabi residence, flat no. 607           07:52 PM, 16th Mar                   fatma                   did you create a return request?           07:55 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:02 PM, 16th Mar                   fatma                   Hi Essraa, I have not received a response from you yet, please confirm if you are still connected?           08:03 PM, 16th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:06 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257699